Bug 90947 - OLE formulas form DOCX: unable to resize
Summary: OLE formulas form DOCX: unable to resize
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:docx
Depends on:
Blocks: DOCX-Formula
  Show dependency treegraph
 
Reported: 2015-04-29 21:43 UTC by Yan Pas
Modified: 2021-12-08 04:36 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Bug (11.95 KB, application/vnd.oasis.opendocument.text)
2015-04-29 21:43 UTC, Yan Pas
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yan Pas 2015-04-29 21:43:19 UTC
Created attachment 115201 [details]
Bug

Some imported formulas or other OLE objects are unable to resize. But there is a trick (only in Impress and Draw): uncheck lock size and type height and width value on keyboard. (right click on object->Size and place) But there is no way to do it in Writer. Why I'm unable to resize some formulas?
Try to copy formula from my ODT to Impress.
Comment 1 raal 2015-04-30 14:23:04 UTC Comment hidden (obsolete)
Comment 2 Joel Madero 2015-05-04 22:23:44 UTC
@Raal - can you provide clear instructions on how you were able to do this in 3.5? I just tried and I couldn't but I don't see explicit instructions on how to accomplish this.

What I tried was:

1. Selecting the corner and dragging it to make it larger (broken all the way back to 3.3 so inherited from OOo)
2. Right click -> Object -> the size stuff is all greyed out.

Assistance appreciated.
Comment 3 raal 2015-10-20 16:53:54 UTC
(In reply to Joel Madero from comment #2)
> @Raal - can you provide clear instructions on how you were able to do this
> in 3.5? I just tried and I couldn't but I don't see explicit instructions on
> how to accomplish this.
> 
> What I tried was:
> 
> 1. Selecting the corner and dragging it to make it larger (broken all the
> way back to 3.3 so inherited from OOo)
> 2. Right click -> Object -> the size stuff is all greyed out.
> 
> Assistance appreciated.

My fault, I can not resize formula too.
Comment 4 QA Administrators 2016-11-08 11:06:39 UTC Comment hidden (obsolete)
Comment 5 Yan Pas 2016-11-08 16:30:20 UTC
LO 5.2.3.2 Linux Mint 18 64bit, still reproducible
Comment 6 QA Administrators 2017-12-10 16:39:28 UTC Comment hidden (obsolete)
Comment 7 Yan Pas 2017-12-20 08:46:32 UTC
Still exists 5.4.3.2
Comment 8 QA Administrators 2018-12-21 03:51:29 UTC Comment hidden (obsolete)
Comment 9 Timur 2019-12-04 10:54:10 UTC
repro master 6.5+. See Also bug 48000. Yan, thanks for workaorund.
Comment 10 QA Administrators 2021-12-08 04:36:19 UTC
Dear Yan Pas,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://web.libera.chat/?settings=#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug